-- --------------------------------------------------------------------------
-- Copyright © 2008 PlayFirst, Inc. All Rights Reserved.
--
-- This material is the confidential trade secret and proprietary
-- information of PlayFirst, Inc. It may not be reproduced, used, disclosed,
-- sold or transferred without the prior written consent of PlayFirst, Inc. 
-- All rights reserved.
-- --------------------------------------------------------------------------
dofile( "scripts/tittle_style.lua" );

kTitleY			= 160;
kMainTxY		= kTitleY+60;	
kYourScoreY		= kMainTxY+75;
kTotalScoreY	= kYourScoreY+30;
kExpertReachY	= kTotalScoreY+60;

playbuttonlabel = "common.play.label";

kButtonSpacing	= 75;	-- Put our buttons 60 pixels apart
kButtonY		= kCenter+130;	-- Three buttons means center 60 pixels above the center
kButtonCollumn	= 70;	-- There is two collumns and there is correction from kCenter
kTextButton		= 30;
szMainTxLabel = "loseTugText1";

kDinX	= -130;
kDinY	= 55;
kOppX	= 130;
kOppY	= 55;
kBgdXGap = 5;
kBgdYGap = -30;

MakeDialog
{
	-- Name the modal dialog
	name="tugouttro",
	Bitmap
	{
		image="images/ui/common/popup03",
		x=kCenter,
		y=kCenter,

		TugOutro
		{
			name="tugoutro",
			x = 0, y = 0, w = kMax, h = kMax,
			SetStyle(FitnessButtonStyleTittleXLBlue),
	
		--//Quit
			SBButton
			{
				x=0,
				y=800,
				name = "tug.outro.quit",
				label="quit",
				icon="assets/images/ui/buttons/icon/iconquit",
				command=
					function()
	--					SwapToModal("scripts/mainmenu.lua");
						PopModal("tugouttro1loose");
						SendGameMessage("ui.dialog.quit.storymode");
						DoModal("assets/scripts/mainmenu.lua");
					end
			},
		--//Restart
			SBButton
			{
				x=0,
				y=800,
				name = "tug.outro.restart",
				label="ui.dialog.restartlevel.title",
				icon="assets/images/ui/buttons/icon/iconrestart",
				command=
					function()
						PopModal("tugouttro1loose");
						SendGameMessage( "ui.dialog.restartlevel.title" );
					end
			},
		
		--//Continue
			SBButton
			{
				x=0,
				y=800,
				label="continue",
				name = "tug.outro.continue",
				icon="assets/images/ui/buttons/icon/iconresume",
				command=
					function()
	--					SwapToModal("scripts/mainmenu.lua");
						PopModal("tugouttro");
						SendGameMessage("ui.dialog.continue.storymode");
					end
			},
			
			
			
			
			
			
		},	
	},
}